.grid{ width: 1500px; position: relative; margin: 0 auto; padding: 0px;}
.grid:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.grid .f-right{float: right!important;}
.grid .f-left{float: left!important;}

.grid .row{}
.grid .row:before,.row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.grid .row:after{clear: both; }

.grid .wrap-col{margin:10px;}

.grid .col-1-3{float:left; display: inline-block;}

.grid .col-full{width:100%;}

.grid .col-1-3, .grid .col-1-3-fixed{width:33.33%;}
.grid .offset-1-3{margin-left: 33.33%;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.grid{width:960px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.grid{width:768px;}
}

@media only screen and (max-width: 767px) {
	.grid .col-1-3{width:100%;}	
	.grid .offset-1-3{margin-left:0;}
}